Budbux - Web - Bug #1313

Create Rebate > Exclusions
06/25/2019 04:12 AM - Sarina Byanjankar

Status: Verified Start date: 06/25/2019
Priority: Normal Due date:

Assignee: Buddha Man Nepali % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

the pointed text should be placeholder not value of the textfield.
http://prntscr.com/06818j

History

#1 - 06/25/2019 04:16 AM - Sarina Byanjankar

- Assignee changed from Sarina Byanjankar to Suraj Manandhar

#2 - 06/25/2019 05:13 AM - Sarina Byanjankar

- Subject changed from Create Rebate to Create Rebate > Exclusions

#3 - 06/25/2019 06:09 AM - Sarina Byanjankar
- Assignee changed from Suraj Manandhar to Buddha Man Nepali

#4 - 06/26/2019 05:38 AM - Buddha Man Nepali

- Status changed from Open to In Progress

#5 - 06/26/2019 05:38 AM - Buddha Man Nepali

- Status changed from In Progress to Resolved

#6 - 06/28/2019 09:29 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
